Bug 53853 - Update port: mail/hotwayd to version 0.5.3
Summary: Update port: mail/hotwayd to version 0.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-27 20:30 UTC by John Nielsen
Modified: 2003-09-03 16:09 UTC (History)
0 users

See Also:


Attachments
hotwayd-0.5.3.shar (2.76 KB, text/plain)
2003-06-27 20:30 UTC, John Nielsen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Nielsen 2003-06-27 20:30:12 UTC
	
	Update of the port to version 0.5.3.
Patches from the previous port (0.51) have been merged into the main source tree and are no longer needed.
Version numbering scheme changed from 0.5x to 0.5.x.  This change confuses portupgrade but is consistent with the project's direction.
Cleaned up Makefile.
Edited pkg-descr to reflect new project homepage.
Updated distinfo and pkg-plist.
Comment 1 Tilman Keskinoz freebsd_committer 2003-07-23 19:11:54 UTC
State Changed
From-To: open->feedback

Please submit updates in diff format as described in the porters Handbook.
Comment 2 Kirill Ponomarev freebsd_committer 2003-09-03 16:09:13 UTC
State Changed
From-To: feedback->closed

Committed, thanks!